﻿
/* TEMPLATE*/

body 
{
     font-family: Arial;
    color: #323232;
    font-size: 18px;
    text-decoration: none;
    line-height:1.3em;
}
li
{ font-family: Arial;
    color: #323232;
    font-size: 18px;
    text-decoration: none;
    line-height:1.3em;
}

a
{
    text-decoration:underline; color: #323232;
}
a:hover
{
    color:#c7c7c1;
}
#background
{float:left;
 width:100%;
 min-height:1000px;
 background-image:url('../images/background.jpg');
 background-position:center top;
 background-repeat:no-repeat;   
 
}
#whiteContainer
{
    position:relative;
    width:100%;
    max-width:1024px;
    margin-left:auto;
    margin-right:auto;
    background-color:White;

}
@media only screen and (min-width: 40.063em) and (max-width: 64em)
{
.headerContainer
{
    width:100%;
    max-width:969px;
    margin-left:20px;
}
}


@media only screen and (max-width: 40em)
{
.headerContainer
{
    width:100%;
    max-width:969px;
    margin-left:0px;
}
}



 @media only screen and (min-width: 64.063em) 
  {
.headerContainer
{
    width:100%;
    max-width:969px;
    margin-left:20px;
}
}




 @media only screen and (min-width: 64.063em) 
  {
.greyBorder
{
    border-left:1px solid #b2b2b2;
}

}
@media only screen and (min-width: 40.063em) and (max-width: 64em)
{
   .greyBorder
{
    border-left:1px solid #b2b2b2;
}
}
       
       @media only screen and (max-width: 40em)
{
 .greyBorder
{
    border-left:0px solid #b2b2b2;
}
}
 

/* HOME*/
#button1
{
    float:left;
    margin-left:30px;
   
  
    height:55px;
}
#button2
{
    float:left;
    margin:0;height:55px;
 }
 #button3
{
    float:left;  margin:0;height:55px;
 }
 #button4
{
    float:left;  margin:0;height:55px;
 }
 #CSLEWIS_LeftCol
 {
     background-image:url('../images/cslewis-img_16.jpg');
     background-position:bottom right;
     background-repeat:no-repeat;
     width:300px;
     margin-left:35px;
     height:599px;
     float:left;
     margin-top:20px;
 }
 #CSLEWIS_bottom1
 {
     float:left;
     width:315px;
     height:214px;
     background-repeat:no-repeat;
     background-position:bottom right;
     background-image:url('../images/cslewisimg_19.jpg');
     margin-left:18px;
     margin-right:20px;
 }
  #CSLEWIS_bottom2
 {
     float:left;
     width:320px;
     height:214px;
     background-repeat:no-repeat;
     background-position:bottom right;
     background-image:url('../images/cslewisimg_16.jpg');
 }
 .home_video
 { margin-top:25px;
     width:639px;
     margin-left:18px;
     float:left;
     margin-bottom:20px;
 }
 .CSLEWIS_bottom_txt
 {
     float:left;
     width:155px;
 }
 
 /* SHOP*/
 .greenbox
 {
     width:100%;
     background-color:#d5d7c9;
     float:left;
     margin-bottom:20px;
 }
 .greenboxInner
 {
     width:92%;
     margin:30px;
     margin-top:30px;float:left;
 }
 /* TOURS*/
 
.tourBlackDots
 {
     margin-top:25px;
     margin-bottom:25px;
 }
 
/* TEXT*/

.menuText
{
    font-family: Arial;
    color: #5b5d64;
    font-size: 18px;
    text-decoration: none;
}
.smallerText
{font-size: 15px;
 line-height:1.3em;
}

.subTitle
{font-size: 22px;
 line-height:1.3em;
 font-weight:500;
}
.subTitleLG
{font-size: 28px;
 line-height:1.3em;
 font-weight:500;
}
.mainTextBlack
{
 font-family: Arial;
    color: black;
    font-size: 18px;
    text-decoration: none;
    line-height:1.3em;
}
.mainTextGreygn
{font-family: Arial;
 color:#b2b19c;
    font-size: 18px;
    text-decoration: none;
    line-height:1.3em;
}
.mainTextGreygn2
{font-family: Arial;
 color:#817979;
    font-size: 18px;
    text-decoration: none;
    line-height:1.3em;
}
.black
{ color: black;
}
.greygn
{
    color:#b2b19c;
}

/* COMMONS */
.divider10
{float:left;
width:100%;
height:14px;
}
.divider20
{
float:left;
width:100%;
height:20px;
}
.divider30
{
float:left;
width:100%;
height:30px;
}
.divider40
{
float:left;
width:100%;
height:40px;
}
.divider50
{
float:left;
width:100%;
height:50px;
}
.greenContainer
{
    width:100%;
    background-color:#c7c7c1;
    position:relative;
    float:left;
}
.DKgreenContainer
{
    width:100%;
    background-color:#a5a5a0;
    position:relative;
    float:left;
}
.grey
{
    color: #5b5d64;
}
.gold
{
   color:#8b8f67;
}